---
parent: "[[Lecture]]"
tags:
  - Lecture
---
# Content

2023
unbereinigt 18%
bereinigt 6%
Gender Gap Arbeitsmarkt 39%

**Unbereinigter** Gender Pay Gap

Der unbereinigte Gender Pay Gap wird als Differenz zwischen den durch­schnittlichen Brutto­stunden­verdiensten von Frauen und Männern in Prozent des durchschnittlichen Brutto­stunden­verdiensts männlicher Beschäftigter definiert:

((Durch­schnittlicher Brutto­stunden­verdienst der Männer – durchschnittlicher Brutto­stunden­verdienst der Frauen) / durchschnittlicher Brutto­stunden­verdienst der Männer) * 100.

$$\frac{\varnothing\text{Bruttostundenverdienst der Männer} - \varnothing\text{Bruttostundenverdienst der Frauen}}{\varnothing\text{Bruttostundenverdienst der Männer}}\cdot 100$$

Zu berück­sichtigen ist, dass es sich hierbei um die Lohnlücke ohne Anpassungen handelt. Enthalten ist hier auch der Verdienst­unterschied, der beispielsweise auf die Ausübung unterschiedlich bezahlter Berufe, unterschiedliche Karrierelevel oder Qualifikationen von Frauen und Männern zurückzuführen ist.

**Bereinigter** Gender Pay Gap

Der bereinigte Gender Pay Gap wurde für das Berichtsjahr 2018 letztmalig auf Basis der vierjährlichen Verdiensts­truktur­erhebung berechnet. Hier wird jener Teil des Verdienst­unterschieds herausgerechnet, der auf strukturelle Unterschiede zwischen den Geschlechtern zurück­zuführen ist, wie Unterschiede im Hinblick auf Beruf, Branche, Beschäftigungs­umfang, Qualifikation oder Karrierelevel.

Zu berücksichtigen ist hier, dass nicht über alle lohnrelevanten Einflussfaktoren Informationen zur Verfügung stehen. Beispielsweise fehlen Angaben zu Erwerbsunter­brechungen (zum Beispiel durch Elternzeit), mit denen der bereinigte Gender Pay Gap geringer ausgefallen wäre. Daher darf der Wert nicht mit Verdienst­diskriminierung gleichgesetzt werden, sondern gilt eher als "Obergrenze" für Verdienst­diskriminierung. Der bereinigte Gender Pay Gap wird seit 2006 alle vier Jahre für Deutschland, das frühere Bundesgebiet und die neuen Länder berechnet. Seit dem Jahr 2014 liegen zudem Ergebnisse zum bereinigten Gender Pay Gap nach Bundesländern sowie für alle Mitgliedstaaten der Europäischen Union (EU) vor.

https://www.destatis.de/DE/Themen/Arbeit/Verdienste/Verdienste-GenderPayGap/FAQ/gender-pay-gap-faq.html

https://www.emma.de/artikel/der-mindestlohn-ist-ein-frauenlohn-316683

https://www.factory-magazin.de/news/gender-pay-gap-frauen-verdienen-20-prozent-weniger

https://www.youtube.com/watch?v=zB_OApdxcno&t=741s